System requirements

Top  Previous  Next
Oracle, IBM JVM (Java Virtual Machine) 1.8 or above, OpenJDK 8 or above.
Windows, Mac OS 10.x, Solaris, Linux, Linux Z/OS and AIX 5.x/6.x/7.x platforms.
oIn almost all cases, all that's really needed is a Java runtime on your OS
Recent versions (current, current -1) of Chrome, Firefox, Safari (Mac OS) and IE web browsers.

 





Home | Company | Products | Solutions | Purchase | Support | Services | Blog

© 2021 Advanced Systems Concepts, Inc.